% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/cnes.lt.R
\name{cnes.lt}
\alias{cnes.lt}
\title{Provides Access to the Beds Dataset from the National Register of Health Establishments (CNES).}
\usage{
cnes.lt(years, months, states, language = datasus.lang())
}
\arguments{
\item{years}{numeric; one or more years to select the target data to be read}

\item{months}{numeric; one or more months to select the target data to be read}

\item{states}{character; one or more state (UF) representing the location of the data to be read, or 'ALL' if you want to read data from all states (UFs) at the same time.}

\item{language}{character; column names in Portuguese ("pt") or English ("en"). Default is "en".}
}
\value{
a data.frame with Brazil's health establishment data
}
\description{
\code{cnes.lt} returns a data.frame with a subset of the Beds (LT) dataset
}
\details{
This system contains data divided in the following categories:

\itemize{
 \item LT: Beds (from Oct 2005)
 \item ST: Establishments (from Aug 2005)
 \item DC: Complimentary Data (from Aug 2005)
 \item EQ: Equipments (from Aug 2005)
 \item SR: Specialized Services (from Aug 2005)
 \item HB: License (from Mar 2007)
 \item PF: Practitioner (from Ago 2005)
 \item EP: Teams (from Apr 2007)
 \item RC: Contractual Rules (from Mar 2007)
 \item IN: Incentives (from Nov 2007)
 \item EE: Teaching Establishments (from Mar 2007)
 \item EF: Philanthropic Establishment (from Mar 2007)
 \item GM: Management and Goals (from Jun 2007)
}

The \code{cnes.*} functions are provided for each available subsystem, for example, \code{cnes.lt}, \code{cnes.gm} and so on.
}
\note{
DATASUS is the name of the Department of Informatics of the Brazilian Unified Health System (SUS) and is resposible for publishing public healthcare data. Besides the DATASUS, the Brazilian National Agency for Supplementary Health (ANS) also uses this file format for its public data. The name DATASUS is also often used to represent the public datasets they provide.

Neither this project, nor its author, has any association with the brazilian government.
}
\examples{

pr201001 <- cnes.lt(2010, 'jan', 'PR')
}
\author{
Daniela Petruzalek, \email{daniela.petruzalek@gmail.com}
}
\seealso{
\code{\link{datasus.init}} \code{\link{read.dbc}}
}
\keyword{datasus}

