% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/datasus.R
\name{datasus.init}
\alias{datasus.init}
\title{Initialize DATASUS environment}
\usage{
datasus.init(workdir = tempdir(), language = "en")
}
\arguments{
\item{workdir}{character. The local directory where to store de downloaded data. Defaults to \code{tempdir()}.}

\item{language}{character. Selects the default language for column names. Valid values are: "en" for English and "pt" for Portuguese. Defaults to English.}
}
\value{
nothing
}
\description{
\code{datasus.init} initializes the environment that contains the DATASUS package control variables, like the locations for the DATASUS ftp and the local working directory.
}
\details{
This function prepares the \code{datasus.env} environment. You can specify the DATASUS working directory with the parameter \code{workdir} to set the local directory where to store the downloaded DATASUS files.

If the working directory is not specified, the default behaviour is to create a temporary directory. Please beware that when working with massive amounts of data, it's highly recommendable to set a local working directory,
to preserve both local and DATASUS bandwidth. Please use this behaviour wisely!
}
\note{
DATASUS is the name of the Department of Informatics of the Brazilian Unified Health System (SUS) and is resposible for publishing public healthcare data. Besides the DATASUS, the Brazilian National Agency for Supplementary Health (ANS) also uses this file format for its public data. The name DATASUS is also often used to represent the public datasets they provide.

Neither this project, nor its author, has any association with the brazilian government.
}
\examples{

datasus.init("~/datasus")
}
\author{
Daniela Petruzalek, \email{daniela.petruzalek@gmail.com}
}
\seealso{
\code{\link{read.dbc}}
}
\keyword{datasus}

