% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/territory.R
\name{territory.load}
\alias{territory.load}
\title{Load Brazil's territory data}
\usage{
territory.load(english = TRUE)
}
\arguments{
\item{english}{Logical. Set to true to translate column names to English. Otherwise the column names are loaded in portuguese. Default is true.}
}
\value{
a data.frame with Brazil's territory data
}
\description{
This function loads the territory data about the Brazilian federated units (UF).
}
\details{
Code Book:

state.code   integer. Code (key) used by other DATASUS systems
state        character. Two digit UF code (official short name)
state.name   character. State name in uppercase
region.code  integer. 1=north, 2=northeast, 3=southeast, 4=south, 5=centerwest
area         integer. Area in square kilometers
}
\note{
DATASUS is the name of the Department of Informatics of the Brazilian Unified Health System (SUS) and is resposible for publishing public healthcare data. Besides the DATASUS, the Brazilian National Agency for Supplementary Health (ANS) also uses this file format for its public data. The name DATASUS is also often used to represent the public datasets they provide.

Neither this project, nor its author, has any association with the brazilian government.
}
\examples{

tb_uf <- territory.load()
}
\author{
Daniela Petruzalek, \email{daniela.petruzalek@gmail.com}
}
\seealso{
\code{\link{datasus.init}}
}
\keyword{datasus}

